<%@include file="/WEB-INF/includeTemplate.inc"%>
<%@page import="com.ejie.ad74a.util.constantes.TipoNivelSoporteEnum"%>

<script>
	const TipoNivelSoporteAltoDesc = '<%=TipoNivelSoporteEnum.ALTO.getLabelDesc()%>';
	const TipoNivelSoporteAltoVal = '<%=TipoNivelSoporteEnum.ALTO.getId()%>';
	const TipoNivelSoporteAltoRiesgoDesc = '<%=TipoNivelSoporteEnum.ALTO_RIESGO.getLabelDesc()%>';
	const TipoNivelSoporteAltoRiesgoVal = '<%=TipoNivelSoporteEnum.ALTO_RIESGO.getId()%>';
	const TipoNivelSoporteIntensoDesc = '<%=TipoNivelSoporteEnum.INTENSO.getLabelDesc()%>';
	const TipoNivelSoporteIntensoVal = '<%=TipoNivelSoporteEnum.INTENSO.getId()%>';
	const TipoNivelSoporteModeradoDesc = '<%=TipoNivelSoporteEnum.MODERADO.getLabelDesc()%>';
	const TipoNivelSoporteModeradoVal = '<%=TipoNivelSoporteEnum.MODERADO.getId()%>';
	const TipoNivelSoporteSinValorarDesc = '<%=TipoNivelSoporteEnum.SIN_VALORAR.getLabelDesc()%>';
	const TipoNivelSoporteSinValorarVal = '<%=TipoNivelSoporteEnum.SIN_VALORAR.getId()%>';
</script>
<script src="${staticsUrl}/ad74a/scripts/ad74aTeleasistencia/tarifas.js" type="text/javascript"></script>